@charset "Shift_JIS";


.concept-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-ico-2{
	width: 730px;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-ico-2-b{
	width: 730px;
	margin: 50px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.table-concept { 
	border-style: none;
	margin:20px 0px 0px 30px;
}
.cell-concept-image { width:100px; text-align:center; vertical-align:middle; }


.concept-text{
	width: 700px;
	margin: 20px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-gaiyou{
	width: 700px;
	margin: 20px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}


.table-concept-gaiyou { 
	border-style: none;
	margin:20px 0px 0px 60px;
	background-color:#cccccc;
}
.cell-concept-left { width:160px; text-align:center; vertical-align:top; background-color:#ffffff; }
.cell-concept-right { width:480px; text-align:left; vertical-align:top; background-color:#ffffff; }

.cell-right-text{
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}

.concept-box{
	width: 700px;
	margin: 16px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-left{
	float:left;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-left-a{
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#330000;
	font-weight:bold;
}
.concept-left-b{
	width: 580px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-right{
	float:left;
	width: 120px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
.concept-box-text{
	width: 700px;
	margin: 10px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.concept-left-2{
	float:left;
	width: 120px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-right-2{
	float:left;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.concept-right-a{
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#330000;
	font-weight:bold;
}
.concept-right-b{
	width: 580px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.concept-left-c{
	width: 700px;
	margin: 16px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#330000;
	font-weight:bold;
}
.concept-left-c-2{
	width: 700px;
	margin: 4px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


